:root, [data-bs-theme=light] {
  --bs-primary: #606f81;
  --bs-primary-rgb: 96,111,129;
  --bs-primary-text-emphasis: #262C34;
  --bs-primary-bg-subtle: #DFE2E6;
  --bs-primary-border-subtle: #BFC5CD;
  --bs-success: #f5a42c;
  --bs-success-rgb: 245,164,44;
  --bs-success-text-emphasis: #624212;
  --bs-success-bg-subtle: #FDEDD5;
  --bs-success-border-subtle: #FBDBAB;
  --bs-body-bg: #ffffff;
  --bs-body-bg-rgb: 255,255,255;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #606f81;
  --bs-btn-border-color: #606f81;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #525E6E;
  --bs-btn-hover-border-color: #4D5967;
  --bs-btn-focus-shadow-rgb: 231,233,236;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #4D5967;
  --bs-btn-active-border-color: #485361;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #606f81;
  --bs-btn-disabled-border-color: #606f81;
}

.btn-outline-primary {
  --bs-btn-color: #606f81;
  --bs-btn-border-color: #606f81;
  --bs-btn-focus-shadow-rgb: 96,111,129;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #606f81;
  --bs-btn-hover-border-color: #606f81;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #606f81;
  --bs-btn-active-border-color: #606f81;
  --bs-btn-disabled-color: #606f81;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #606f81;
}

.btn-success {
  --bs-btn-color: #000000;
  --bs-btn-bg: #f5a42c;
  --bs-btn-border-color: #f5a42c;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #F7B24C;
  --bs-btn-hover-border-color: #F6AD41;
  --bs-btn-focus-shadow-rgb: 37,25,7;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #F7B656;
  --bs-btn-active-border-color: #F6AD41;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #f5a42c;
  --bs-btn-disabled-border-color: #f5a42c;
}

.btn-outline-success {
  --bs-btn-color: #f5a42c;
  --bs-btn-border-color: #f5a42c;
  --bs-btn-focus-shadow-rgb: 245,164,44;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #f5a42c;
  --bs-btn-hover-border-color: #f5a42c;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #f5a42c;
  --bs-btn-active-border-color: #f5a42c;
  --bs-btn-disabled-color: #f5a42c;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #f5a42c;
}

